Botan 2.19.5 Crypto and TLS for C&

Namespaces | Macros
socket_udp.cpp File Reference
`#include <botan/internal/socket_udp.h>`
`#include <botan/internal/uri.h>`
`#include <botan/exceptn.h>`
`#include <botan/mem_ops.h>`
`#include <chrono>`
`#include <boost/asio.hpp>`
`#include <boost/asio/system_timer.hpp>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Macros
#define | BOOST_ASIO_DISABLE_SERIAL_PORT

## Macro Definition Documentation

## ◆ BOOST_ASIO_DISABLE_SERIAL_PORT

#define BOOST_ASIO_DISABLE_SERIAL_PORT

Definition at line 21 of file socket_udp.cpp.